.version.dorothy_foote__nee_foster_ /* version checker */
{
	color: #000005;
	background-color: #7820E2;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1056px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#u8052-121
{
	z-index: 40;
	width: 882px;
	min-height: 1931px;
	background-color: transparent;
	font-size: 16px;
	font-family: noticia-text, serif;
	margin-left: 37px;
	margin-top: 71px;
	position: relative;
}

#u8052-2,#u8052-4
{
	text-align: center;
	font-weight: 700;
}

#u8052-5,#u8052-7,#u8052-8,#u8052-10,#u8052-12,#u8052-14,#u8052-16,#u8052-18,#u8052-20,#u8052-22,#u8052-24,#u8052-26,#u8052-28,#u8052-30,#u8052-32,#u8052-34,#u8052-36,#u8052-38,#u8052-40,#u8052-42,#u8052-44,#u8052-46,#u8052-48,#u8052-50,#u8052-52,#u8052-54,#u8052-56,#u8052-58,#u8052-60,#u8052-62,#u8052-64,#u8052-66,#u8052-68,#u8052-70,#u8052-72,#u8052-74,#u8052-76,#u8052-78,#u8052-80,#u8052-82,#u8052-84,#u8052-86,#u8052-88,#u8052-90,#u8052-92,#u8052-94,#u8052-96,#u8052-98,#u8052-100,#u8052-102,#u8052-104,#u8052-106,#u8052-108,#u8052-110,#u8052-112,#u8052-114,#u8052-116,#u8052-118
{
	font-weight: 400;
}

#u8052-11 > #u8052-10:before,#u8052-15 > #u8052-14:before,#u8052-19 > #u8052-18:before,#u8052-23 > #u8052-22:before,#u8052-27 > #u8052-26:before,#u8052-31 > #u8052-30:before,#u8052-35 > #u8052-34:before,#u8052-39 > #u8052-38:before,#u8052-43 > #u8052-42:before,#u8052-47 > #u8052-46:before,#u8052-51 > #u8052-50:before,#u8052-55 > #u8052-54:before,#u8052-59 > #u8052-58:before,#u8052-63 > #u8052-62:before,#u8052-67 > #u8052-66:before,#u8052-71 > #u8052-70:before,#u8052-75 > #u8052-74:before,#u8052-79 > #u8052-78:before,#u8052-83 > #u8052-82:before,#u8052-87 > #u8052-86:before,#u8052-91 > #u8052-90:before,#u8052-95 > #u8052-94:before,#u8052-99 > #u8052-98:before,#u8052-103 > #u8052-102:before,#u8052-107 > #u8052-106:before,#u8052-111 > #u8052-110:before,#u8052-115 > #u8052-114:before,#u8052-119 > #u8052-118:before
{
	font-family: noticia-text, Georgia;
	font-weight: 400;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

